[
  { "suffix": "International", "type": 1 },
  { "suffix": "Techsystems", "type": 1 },
  { "suffix": "Dynamics", "type": 1 },
  { "suffix": "Technology", "type": 1 },
  { "suffix": "Corporation", "type": 1 },
  { "suffix": "Space & Security", "type": 1 },
  { "suffix": "Engineering", "type": 1 },
  { "suffix": "Limited", "type": 1 },
  { "suffix": "Heavy Industries", "type": 1 },
  { "suffix": "Design Bureau", "type": 1 },
  { "suffix": "Aerospace", "type": 1 },
  { "suffix": "Aerospace Industries", "type": 1 },
  { "suffix": "Research Inc", "type": 1 },
  { "suffix": "Manufacturing", "type": 1 },
  { "suffix": "Aeronautical", "type": 1 },
  { "suffix": "Systems", "type": 1 },
  { "suffix": "Incorporated", "type": 1 },
  { "suffix": "Engineering Company", "type": 1 },
  { "suffix": "Heavy Industries", "type": 1 },
  { "suffix": "Orbital Systems", "type": 1 },
  { "suffix": "Megacorp", "type": 1 },
  { "suffix": "Biotech", "type": 1 },
  { "suffix": "Syndicate", "type": 1 },
  { "suffix": "Cybernetics", "type": 1 },
  { "suffix": "Foundation", "type": 1 },

  { "suffix": "Electronics", "type": 2 },
  { "suffix": "Electronic Systems", "type": 2 },
  { "suffix": "Electronics Industries", "type": 2 },
  { "suffix": "Warning & Control", "type": 2 },
  { "suffix": "Sensor Systems", "type": 2 },

  { "suffix": "Engines Limited", "type": 3 },
  { "suffix": "Drive Systems", "type": 3 },
  { "suffix": "Marine", "type": 3 },
  { "suffix": "Thrust", "type": 3 },
  { "suffix": "Aeromarine", "type": 3 },
  { "suffix": "Aircraft Engine Co", "type": 3 },
  { "suffix": "Aero Engines", "type": 3 },
  { "suffix": "Turbines", "type": 3 },

  { "suffix": "Ordnance", "type": 4 },
  { "suffix": "Armaments", "type": 4 },
  { "suffix": "Advanced Defence Systems", "type": 4 },
  { "suffix": "Precision Arms", "type": 4 },
  { "suffix": "Armaments Company", "type": 4 },
  { "suffix": "Kinetics", "type": 4 },
  { "suffix": "Weapon Systems", "type": 4 },

  { "suffix": "Defence", "type": 5 },
  { "suffix": "Defence Technologies", "type": 5 },
  { "suffix": "Defence Systems", "type": 5 },
  { "suffix": "Defence Industries", "type": 5 }
]
